<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dark Web: X-Men</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BF15QJQT</Web>
  <Summary>The X-Men are ensnared in Chasm and The Goblin Queen’s Dark Web! Chaos reigns in the streets of New York City as demon hordes pour forth from the realm of Limbo…a realm that until recently was ruled by Magik.  A realm now ruled by Cyclops’ ex. Also, Havok’s ex.  Also, a clone of Jean. The X-Men wade into the fray by taking on some of their darker history as the Goblin Queen returns for vengeance!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BF15QJQT], [RELDATE:2022-12-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
